Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Cartridge::NesHeader::Mirroring

Name-table mirroring type.

Field Summary
`MIRRORING_CONTROLLED` Software-controlled mirroring.
`MIRRORING_FOURSCREEN` Four-screen mirroring.
`MIRRORING_HORIZONTAL` Horizontal mirroring.
`MIRRORING_SINGLESCREEN` Single-screen mirroring.
`MIRRORING_VERTICAL` Vertical mirroring.

Field Detail

### MIRRORING_CONTROLLED

    public MIRRORING_CONTROLLED

  Software-controlled mirroring.

### MIRRORING_FOURSCREEN

    public MIRRORING_FOURSCREEN

  Four-screen mirroring.

### MIRRORING_HORIZONTAL

    public MIRRORING_HORIZONTAL

  Horizontal mirroring.

### MIRRORING_SINGLESCREEN

    public MIRRORING_SINGLESCREEN

  Single-screen mirroring.

### MIRRORING_VERTICAL

    public MIRRORING_VERTICAL

  Vertical mirroring.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD